pulseeffects on Debian 11 (Bullseye)

Last updated: December 03,2022

1. Install pulseeffects package

In this section, we are going to explain the necessary steps to install pulseeffects package:

sudo apt update
sudo apt install pulseeffects

2. Uninstall / Remove pulseeffects package

Learn how to uninstall pulseeffects package:

sudo apt remove pulseeffects
sudo apt autoclean && sudo apt autoremove

3. Details of pulseeffects package

Package: pulseeffects
Version: 4.8.4-1
Installed-Size: 5612
Maintainer: Debian Multimedia Maintainers
Architecture: amd64
Depends: gir1.2-gst-plugins-bad-1.0, gstreamer1.0-adapter-pulseeffects, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-good, gstreamer1.0-pulseaudio, pulseaudio, dconf-gsettings-backend | gsettings-backend, libatkmm-1.6-1v5 (>= 2.24.0), libboost-filesystem1.74.0 (>= 1.74.0), libc6 (>= 2.29), libcairomm-1.0-1v5 (>= 1.12.0), libgcc-s1 (>= 3.0), libglib2.0-0 (>= 2.39.4), libglibmm-2.4-1v5 (>= 2.64.2), libgstreamer-plugins-base1.0-0 (>= 1.0.0), libgstreamer1.0-0 (>= 1.12.5), libgtk-3-0 (>= 3.0.0), libgtkmm-3.0-1v5 (>= 3.24.0), libpangomm-1.4-1v5 (>= 2.42.0), libpulse0 (>= 0.99.1), libsigc++-2.0-0v5 (>= 2.8.0), libsndfile1 (>= 1.0.20), libstdc++6 (>= 9)
Recommends: calf-plugins (>= 0.90.0), gstreamer1.0-autogain-pulseeffects, gstreamer1.0-convolver-pulseeffects, gstreamer1.0-crystalizer-pulseeffects, liblilv-0-0, lsp-plugins-lv2 (>= 1.1.24~) | lsp-plugins (>= 1.1.24~), rubberband-ladspa, zam-plugins
Description: Audio effects for PulseAudio applications
Description-md5: b8d7dfc9b25713d68c3180a148bb5e00
Homepage: https://github.com/wwmm/pulseeffects
Tag: uitoolkit::gtk
Section: sound
Priority: optional
Filename: pool/main/p/pulseeffects/pulseeffects_4.8.4-1_amd64.deb
Size: 905556
MD5sum: f147cd3841a581346371bccce2802508
SHA256: f9efd0809de5bb1edbed31b9249ce194fdea425c4830cb0d2ebad5bf06583e07